# Generated by Django 3.1.3 on 2020-12-02 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookeeper_app', '0007_auto_20201201_0032'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='author',
        ),
        migrations.AddField(
            model_name='book',
            name='authors',
            field=models.ManyToManyField(to='bookeeper_app.Author'),
        ),
    ]
